### Struct

# Camel Cert

#### Description

    struct CamelCert {
      volatile gint refcount;
      gchar* issuer;
      gchar* subject;
      gchar* hostname;
      gchar* fingerprint;
      CamelCertTrust trust;
      GBytes* rawcert;
    }

No description available.

###### Structure members

`refcount:` `volatile gint`

  No description available.

`issuer:` `gchar*`

  No description available.

`subject:` `gchar*`

  No description available.

`hostname:` `gchar*`

  No description available.

`fingerprint:` `gchar*`

  No description available.

`trust:` `CamelCertTrust`

  No description available.

`rawcert:` `GBytes`

  No description available.

#### Constructors

###### camel_cert_new

No description available.

#### Instance methods

###### camel_cert_load_cert_file

No description available.

###### camel_cert_ref

No description available.

###### camel_cert_save_cert_file

No description available.

###### camel_cert_unref

No description available.